EasyAutocomplete - download

JQuery autocomplete plugin.

Download ver. 1.3.5

You can download EasyAutocomplete plugin by clicking on Download button, or another options is to get it from GitHub repository.


You can install this jquery autocomplete plugin, by using npm. Just type:

npm install easy-autocomplete 

Other option is to use bower:

bower install EasyAutocomplete

Remember that in order to use EasyAutocomplete, you need to also include jQuery library file. You can download library from the jQuery website or use CDN server:

<!-- jQuery CDN -->
<script src="//code.jquery.com/jquery-1.11.2.min.js"></script>


More on how to use this plugin can be found in EasyAutocomplete - jquery autocomplete - Guide section.